<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        var txt = "";
        var mahasiswa = {
            namaDepan: "John",
            namaBelakang: "Doe",
            umur: 25
        };
        var x;

        for (x in mahasiswa) {
            txt += mahasiswa[x] + " ";
        }
        console.log(txt);
    </script>
</body>

</html>